@import '../../../theme/general/params.scss';

.menu {
  
  text-align: center;

  &__list
  {
    list-style: none;
  }

  &__item:not(:last-of-type)
  {
    margin-bottom: 40px;
  }

  &__link
  {
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    color: $text-color-third;
    transition: color .5s;
  }

  &__link:hover
  {
    color: $text-color-fourth;
  }

}
